﻿.BigDiv
{
	padding: 0;
	margin: 0;
	width:965px;
	position: relative;
	font-size:0px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	top: 0;
	height: 100%;
    background-image:url('/images/ContentBG.gif'); 
    background-position:left top; 
    background-repeat:repeat-y;
}

.topBit
{
	width: 965px;
	height: 120px;
	overflow: visible;
	z-index: 8;
    background-image:url('/images/PageBG.gif'); 
    background-position:left top; 
    background-repeat:repeat-x;
    position: relative;
}
.topLogo
{
	width: 372px;
	height: 117px;
	overflow: visible;
	z-index: 10;
    position: absolute;
	top: 0px;
	left: 25px;
}




.MiddleBit
{
    background-image:url('/images/ContentTop.gif'); 
    background-position:left top; 
    background-repeat: no-repeat;
	position: relative;
	width: 965px;
	margin: 0px;
	
}


.Middle2
{
	width: 903px;
	padding: 7px ;
	padding-left:36px;
	padding-top:34px;
	padding-right:40px;
  
}
.PageBottom
{
	width: 965px;
	height: 25px;
	background-image:url('/images/ContentBottom.gif'); 
    background-position:left top; 
    background-repeat:no-repeat;
	background-color: #f7f7f2;
}

/* end */

.footer
{
	top:0px;
	width: 965px;
	position: relative;
	overflow: visible;
	margin: 0; /* -3px fix for IE6 duplicate characters bug */
	padding:0;
	float: left;
	height: 53px;
	padding-left: 30px;
	padding-top: 10px;
	background-color: #f7f7f2;


}
.footer2
{
    font-size: 10px;    

}

